package Visual_DVM_2021.Passes.All;
import Common.Database.Database;
import Common.Utils.Utils_;
import _VisualDVM.Global;
import _VisualDVM.GlobalData.DVMParameter.DVMParameter;
import Common.Passes.DeleteObjectPass;
public class DeleteDVMParameter extends DeleteObjectPass<DVMParameter> {
    public DeleteDVMParameter() {
        super(DVMParameter.class);
    }
}
